%define version	0.1.1
%define release	1mdk

Name:		uim-tomoe-gtk
Summary:	A tool for providing tomoe support to uim
Version:		%{version}
Release:		%{release}
Group:		System/Internationalization
License:		LGPL
URL:  		https://sourceforge.jp/projects/tomoe/
Source0:		%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
Requires:			uim tomoe
BuildRequires:		gtk+2-devel >= 2.4.0
BuildRequires:		libuim-devel automake1.8 tomoe

%description
A tool for providing tomoe support to uim.


%prep
%setup -q
cp /usr/share/automake-1.9/mkinstalldirs .

%build
[[ ! -x configure ]] && ./autogen.sh
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog
%{_bindir}/*


%changelog
* Thu Feb 17 2005 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 0.1.1-1mdk
- first spec for Mandrakelinux
